Subject: SUMMARY:PCM and transition states...

From: "Alimet S. Ozen" <[email-masked]>
Date: Tue, 22 Jan 2002 04:51:54 -0800 (PST)

Dear CCL members,
Last week, I asked the following question about the
calculation of the second derivatives for PCM method
in Gaussian 98 and received very helpful responses. I
would like to thank Armando Navarro and James Hess for
their help and kind replies offering me to calculate
the numerical frequencies instead of the analytical
ones..
Actually I didn't want to post a summary before
finishing the calculation of the numerical frequencies
first in my own system. But,to my knowledge, there are
people in the same situation with me and curious about
the responses. So here are the responses I got
Thank you very much again..
         Sincerely yours
         Alimet S. Ozen

Here is my QUESTION:
> Subject: CCL:PCM and transition states...
> To: CCL <[email-masked]>
> 
> Dear CCL members,
> I am trying to model some radical reactions in DFT
> using Gaussian98 - both in the gas phase and in
> water
> as solvent. I have run solvent calculations with
> scrf=PCM...etc.. and they seem fine so far in terms
> of
> energy and molecular geometry for the ground and
> transition states. Also the results are somewhat
> "expected" when compared to the gas phase
> calculations.
> But as far as I know, 2nd derivatives are not
> available for PCM in g98. 
> So, my question is: how am I going to confirm my
> transition state structures in PCM in the absence of
> frequency calculations? is there a way of getting
> that
> legendary 1 imaginary frequency? Any kind of help is
> appreciated...
> 
> Thanks in advance...
 
> ps.I have the papers about procedures for the
> analytical second derivatives by Prof Tomasi's and
> Prof.Barone's groups and I think these are
> implemented
> in the development version of Gaussian program.
> But not in g98, are they?

and here are the responses:
1) Simply you have to use 
numerical frequencies since 1st anlytical 
derivatives are available, type: freq=numerical
        
         Armando Navarro
         Departamento de quimica organica
         Facultade de quimica
         Universidade de Santiago de Compostela

2)Dear Dr. Ozen,
       You are correct, analytic derivatives are not
available for the 
PCM models in Gaussian 98. You can, however, calculate
the frequencies 
numerically using analytically calculated first
derivatives.  This is 
probably the best way to confirm that your transition
states are true 
first-order saddle points and will also give you the
benefit of being 
able to calculate thermochemistry (zero-point
energies, etc).

             Regards,
            Jim Hess

James Hess, Ph.D.
Customer Support Scientist
Gaussian, Inc.
e-mail: [email-masked]

=====
"The major difference between a thing that might go wrong and a thing that cannot possibly go wrong is that when a thing that cannot possibly go wrong goes wrong it usually turns out to be impossible to get at or repair." 
-- One of the laws of computers and programming revealed

[email-masked]
http://www.geocities.com/alchemistrial
http://www.geocities.com/alimet

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/